<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_wztp_sc"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.ydckgl.WztpScActivity">

    <include layout="@layout/toolbar" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="20px">

        <EditText
            android:id="@+id/et_hgtm"
            style="@style/editTextTheme"
            android:layout_centerVertical="true"
            android:hint="物资编码" />

        <TextView
            android:id="@+id/tv_sys"
            style="@style/smallButtonTheme"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/px_20"
            android:text="扫一扫" />

    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10px"
        android:layout_marginRight="20px"
        android:layout_marginTop="-10px">

        <Button
            android:id="@+id/btn_it"
            style="@style/button"
            android:layout_weight="1"
            android:text="IT前缀" />

        <Button
            android:id="@+id/btn_query"
            style="@style/button"
            android:layout_weight="1"
            android:text="查询" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10px"
        android:layout_marginRight="20px"
        android:layout_marginTop="10px">

        <Button
            android:id="@+id/btn_pz"
            style="@style/button"
            android:layout_weight="1"
            android:text="拍照"
            android:visibility="gone" />

        <Button
            android:id="@+id/btn_sc"
            style="@style/button"
            android:layout_weight="1"
            android:text="上传" />

    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_ms"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="20px"
            android:textSize="35px" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="350px"
            android:layout_margin="10px"
            android:background="@drawable/radius"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="缩图"
                android:textSize="35px" />

            <ImageView
                android:id="@+id/iv_st"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="5" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:visibility="visible">

                <Button
                    android:id="@+id/btn_pzs"
                    android:layout_width="match_parent"
                    android:layout_height="80px"
                    android:layout_margin="10px"
                    android:layout_weight="1"
                    android:background="@drawable/presslr"
                    android:text="拍照"
                    android:textColor="#fff" />

                <Button
                    android:id="@+id/btn_xcs"
                    android:layout_width="match_parent"
                    android:layout_height="80px"
                    android:layout_margin="10px"
                    android:layout_weight="1"
                    android:background="@drawable/presslr"
                    android:text="相册"
                    android:textColor="#fff" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="350px"
            android:layout_margin="10px"
            android:background="@drawable/radius"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="附件图"
                android:textSize="35px" />

            <ImageView
                android:id="@+id/iv_fjt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="5" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:visibility="visible">

                <Button
                    android:id="@+id/btn_pzf"
                    android:layout_width="match_parent"
                    android:layout_height="80px"
                    android:layout_margin="10px"
                    android:layout_weight="1"
                    android:background="@drawable/presslr"
                    android:text="拍照"
                    android:textColor="#fff" />

                <Button
                    android:id="@+id/btn_xcf"
                    android:layout_width="match_parent"
                    android:layout_height="80px"
                    android:layout_margin="10px"
                    android:layout_weight="1"
                    android:background="@drawable/presslr"
                    android:text="相册"
                    android:textColor="#fff" />

            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</LinearLayout>
